<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.RepNSites Property
DatabaseEnvironment Class See Also Send Feedback

The total number of sites in the replication group.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public uint RepNSites { get; set; }

Visual Basic (Declaration)

    Public Property RepNSites As UInteger

Visual C++

    public:
    property unsigned int RepNSites {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# Remarks

This setting is typically used by applications which use the Berkeley DB library "replication manager" support. (However, see also RepHoldElection()()(), the description of the nsites parameter.)

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace